.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.931000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.876000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.687000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.869000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.687000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.958000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.740000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.869000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-4.964000px;}
.lsb{letter-spacing:-4.754218px;}
.ls6{letter-spacing:-3.264000px;}
.lsa{letter-spacing:-2.380950px;}
.lsc{letter-spacing:-1.440000px;}
.ls2{letter-spacing:-1.288000px;}
.ls0{letter-spacing:-1.120000px;}
.ls3{letter-spacing:-0.617510px;}
.ls5{letter-spacing:-0.612000px;}
.ls9{letter-spacing:-0.512000px;}
.ls1{letter-spacing:0.000000px;}
.ls8{letter-spacing:0.416000px;}
.ls7{letter-spacing:0.512000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws5{word-spacing:-0.512000px;}
.ws6{word-spacing:-0.416000px;}
.ws1{word-spacing:0.000000px;}
.ws7{word-spacing:0.512000px;}
.ws4{word-spacing:0.612000px;}
.ws3{word-spacing:0.617510px;}
.ws0{word-spacing:1.120000px;}
.ws2{word-spacing:1.288000px;}
.wsa{word-spacing:1.440000px;}
.ws8{word-spacing:2.380950px;}
.ws9{word-spacing:4.754218px;}
._5{margin-left:-16.206000px;}
._1{margin-left:-6.440000px;}
._3{margin-left:-4.760000px;}
._2{margin-left:-3.640000px;}
._6{margin-left:-2.628000px;}
._0{margin-left:-1.400000px;}
._7{width:1.312000px;}
._8{width:2.408000px;}
._4{width:19.756000px;}
.fc4{color:rgb(17,16,14);}
.fc0{color:rgb(35,31,32);}
.fc5{color:rgb(82,82,87);}
.fc1{color:rgb(16,15,13);}
.fc2{color:rgb(7,5,3);}
.fc3{color:rgb(255,255,255);}
.fs8{font-size:20.350000px;}
.fs7{font-size:32.000000px;}
.fs5{font-size:36.000000px;}
.fs3{font-size:36.324097px;}
.fs2{font-size:40.000000px;}
.fs1{font-size:44.000000px;}
.fs9{font-size:48.022400px;}
.fs0{font-size:56.000000px;}
.fs6{font-size:96.000000px;}
.fs4{font-size:146.000000px;}
.y12{bottom:3.514706px;}
.ye{bottom:3.546348px;}
.y0{bottom:55.454248px;}
.y14{bottom:56.235294px;}
.yc{bottom:56.982755px;}
.y2b{bottom:63.903914px;}
.y23{bottom:70.161340px;}
.yb{bottom:77.400697px;}
.y2a{bottom:84.211103px;}
.y22{bottom:84.220163px;}
.y21{bottom:98.278987px;}
.ya{bottom:98.879455px;}
.y29{bottom:104.518293px;}
.y20{bottom:112.337810px;}
.y9{bottom:120.358213px;}
.y28{bottom:124.825482px;}
.y1f{bottom:126.396634px;}
.y8{bottom:137.146010px;}
.y1e{bottom:140.455458px;}
.y27{bottom:145.132672px;}
.y7{bottom:153.938494px;}
.y1d{bottom:154.514281px;}
.y26{bottom:165.439861px;}
.y1c{bottom:168.573105px;}
.y1b{bottom:182.631928px;}
.y25{bottom:185.747051px;}
.y1a{bottom:196.690752px;}
.y24{bottom:206.054241px;}
.y2c{bottom:224.025947px;}
.y6{bottom:263.281619px;}
.y5{bottom:283.591933px;}
.y4{bottom:303.902246px;}
.y3{bottom:347.634560px;}
.y2{bottom:372.631148px;}
.y32{bottom:386.636080px;}
.y1{bottom:397.627737px;}
.y31{bottom:399.907609px;}
.y30{bottom:510.739876px;}
.y2f{bottom:528.101898px;}
.y2e{bottom:536.049039px;}
.y2d{bottom:883.931503px;}
.y11{bottom:962.493963px;}
.yf{bottom:962.909154px;}
.yd{bottom:963.603343px;}
.y18{bottom:971.934356px;}
.y16{bottom:972.388933px;}
.y15{bottom:972.735265px;}
.y19{bottom:1084.785541px;}
.y13{bottom:1084.852710px;}
.y17{bottom:1130.798664px;}
.y10{bottom:1130.864272px;}
.h13{height:15.669500px;}
.h11{height:23.520000px;}
.hb{height:24.372000px;}
.h7{height:24.591414px;}
.h5{height:27.240000px;}
.h12{height:29.040000px;}
.h3{height:31.240000px;}
.h4{height:31.944000px;}
.h14{height:36.977248px;}
.h2{height:41.160000px;}
.h10{height:64.124325px;}
.he{height:64.308366px;}
.hf{height:64.656224px;}
.h6{height:73.506647px;}
.ha{height:73.631839px;}
.hc{height:73.920000px;}
.h8{height:74.202361px;}
.h9{height:112.420000px;}
.hd{height:1125.486928px;}
.h1{height:1126.267974px;}
.h0{height:1237.176471px;}
.w4{width:58.718707px;}
.w2{width:59.247334px;}
.w6{width:60.184673px;}
.w3{width:61.120594px;}
.w5{width:804.477124px;}
.w1{width:860.712418px;}
.w0{width:956.000000px;}
.x7{left:0.000000px;}
.x5{left:6.401552px;}
.x0{left:40.614379px;}
.x2{left:53.213272px;}
.xa{left:54.673203px;}
.x1{left:55.933186px;}
.x11{left:70.824292px;}
.x13{left:73.802731px;}
.xe{left:86.538932px;}
.x10{left:320.396527px;}
.xf{left:321.770230px;}
.xc{left:473.437287px;}
.x8{left:475.175582px;}
.x6{left:478.599172px;}
.xb{left:548.652234px;}
.x4{left:550.391281px;}
.x12{left:594.009663px;}
.xd{left:618.472333px;}
.x9{left:620.211380px;}
.x3{left:744.560918px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-4.237054pt;}
.lsb{letter-spacing:-4.057993pt;}
.ls6{letter-spacing:-2.786008pt;}
.lsa{letter-spacing:-2.032275pt;}
.lsc{letter-spacing:-1.229121pt;}
.ls2{letter-spacing:-1.099381pt;}
.ls0{letter-spacing:-0.955983pt;}
.ls3{letter-spacing:-0.527079pt;}
.ls5{letter-spacing:-0.522377pt;}
.ls9{letter-spacing:-0.437021pt;}
.ls1{letter-spacing:0.000000pt;}
.ls8{letter-spacing:0.355079pt;}
.ls7{letter-spacing:0.437021pt;}
.ws5{word-spacing:-0.437021pt;}
.ws6{word-spacing:-0.355079pt;}
.ws1{word-spacing:0.000000pt;}
.ws7{word-spacing:0.437021pt;}
.ws4{word-spacing:0.522377pt;}
.ws3{word-spacing:0.527079pt;}
.ws0{word-spacing:0.955983pt;}
.ws2{word-spacing:1.099381pt;}
.wsa{word-spacing:1.229121pt;}
.ws8{word-spacing:2.032275pt;}
.ws9{word-spacing:4.057993pt;}
._5{margin-left:-13.832736pt;}
._1{margin-left:-5.496904pt;}
._3{margin-left:-4.062929pt;}
._2{margin-left:-3.106946pt;}
._6{margin-left:-2.243146pt;}
._0{margin-left:-1.194979pt;}
._7{width:1.119866pt;}
._8{width:2.055364pt;}
._4{width:16.862862pt;}
.fs8{font-size:17.369874pt;}
.fs7{font-size:27.313808pt;}
.fs5{font-size:30.728033pt;}
.fs3{font-size:31.004669pt;}
.fs2{font-size:34.142259pt;}
.fs1{font-size:37.556485pt;}
.fs9{font-size:40.989831pt;}
.fs0{font-size:47.799163pt;}
.fs6{font-size:81.941423pt;}
.fs4{font-size:124.619247pt;}
.y12{bottom:3.000000pt;}
.ye{bottom:3.027008pt;}
.y0{bottom:47.333333pt;}
.y14{bottom:48.000000pt;}
.yc{bottom:48.638000pt;}
.y2b{bottom:54.545600pt;}
.y23{bottom:59.886667pt;}
.yb{bottom:66.065867pt;}
.y2a{bottom:71.878933pt;}
.y22{bottom:71.886667pt;}
.y21{bottom:83.886667pt;}
.ya{bottom:84.399200pt;}
.y29{bottom:89.212267pt;}
.y20{bottom:95.886667pt;}
.y9{bottom:102.732533pt;}
.y28{bottom:106.545600pt;}
.y1f{bottom:107.886667pt;}
.y8{bottom:117.061867pt;}
.y1e{bottom:119.886667pt;}
.y27{bottom:123.878933pt;}
.y7{bottom:131.395200pt;}
.y1d{bottom:131.886667pt;}
.y26{bottom:141.212267pt;}
.y1c{bottom:143.886667pt;}
.y1b{bottom:155.886667pt;}
.y25{bottom:158.545600pt;}
.y1a{bottom:167.886667pt;}
.y24{bottom:175.878933pt;}
.y2c{bottom:191.218800pt;}
.y6{bottom:224.725733pt;}
.y5{bottom:242.061733pt;}
.y4{bottom:259.397733pt;}
.y3{bottom:296.725733pt;}
.y2{bottom:318.061733pt;}
.y32{bottom:330.015733pt;}
.y1{bottom:339.397733pt;}
.y31{bottom:341.343733pt;}
.y30{bottom:435.945333pt;}
.y2f{bottom:450.764800pt;}
.y2e{bottom:457.548133pt;}
.y2d{bottom:754.485467pt;}
.y11{bottom:821.542965pt;}
.yf{bottom:821.897353pt;}
.yd{bottom:822.489883pt;}
.y18{bottom:829.600873pt;}
.y16{bottom:829.988880pt;}
.y15{bottom:830.284494pt;}
.y19{bottom:925.925733pt;}
.y13{bottom:925.983067pt;}
.y17{bottom:965.200533pt;}
.y10{bottom:965.256533pt;}
.h13{height:13.374803pt;}
.h11{height:20.075649pt;}
.hb{height:20.802879pt;}
.h7{height:20.990161pt;}
.h5{height:23.250879pt;}
.h12{height:24.787280pt;}
.h3{height:26.665105pt;}
.h4{height:27.266008pt;}
.h14{height:31.562170pt;}
.h2{height:35.132385pt;}
.h10{height:54.733733pt;}
.he{height:54.890823pt;}
.hf{height:55.187739pt;}
.h6{height:62.742075pt;}
.ha{height:62.848933pt;}
.hc{height:63.094895pt;}
.h8{height:63.335907pt;}
.h9{height:95.956820pt;}
.hd{height:960.666667pt;}
.h1{height:961.333333pt;}
.h0{height:1056.000000pt;}
.w4{width:50.119733pt;}
.w2{width:50.570946pt;}
.w6{width:51.371018pt;}
.w3{width:52.169879pt;}
.w5{width:686.666667pt;}
.w1{width:734.666667pt;}
.w0{width:816.000000pt;}
.x7{left:0.000000pt;}
.x5{left:5.464086pt;}
.x0{left:34.666667pt;}
.x2{left:45.420533pt;}
.xa{left:46.666667pt;}
.x1{left:47.742133pt;}
.x11{left:60.452533pt;}
.x13{left:62.994800pt;}
.xe{left:73.865867pt;}
.x10{left:273.476533pt;}
.xf{left:274.649067pt;}
.xc{left:404.105467pt;}
.x8{left:405.589200pt;}
.x6{left:408.511427pt;}
.xb{left:468.305673pt;}
.x4{left:469.790048pt;}
.x12{left:507.020800pt;}
.xd{left:527.901071pt;}
.x9{left:529.385446pt;}
.x3{left:635.524800pt;}
}
